/**
 * 适老化v1.0
 */
.easywza-body { font-size: 28px; --header-height:164px;}
.easywza-body .logo-search {height: auto}
.easywza-body .logo-search .about {width: 613px; height: 85px;}
.easywza-body .logo-search .about p a, .easywza-body .logo-search .about p span {line-height: 38px}
.easywza-body header .logo { width: 250px; height: 85px;}
.easywza-body .search-form {width: 410px; height: 100px; margin-top: 15px;}
.easywza-body .qr-code span {margin: 0 10px;}
.easywza-body .search input, .easywza-body .search button, .easywza-body .qr-code, .easywza-body .qr-code a.icon-weixin,
.easywza-body .main-menu ul li > a, .easywza-body .main-menu ul span, .easywza-body .sub-menu li a, .easywza-body .label-con li h4,
.easywza-body .label-con li span, .easywza-body .zt-detail h3, .easywza-body .video-box .v1 h4, .easywza-body .news-item li a,
.easywza-body .video-box ol li a, .easywza-body .news-item li a.pic span, .easywza-body .news-eight li h4, .easywza-body .footer-box dt,
.easywza-body .config, .easywza-body .site dd a, .easywza-body .contact dd:nth-child(2), .easywza-body .fast-position dd a,
.easywza-body .position, .easywza-body .position a, .easywza-body .summary-right h3, .easywza-body .summary-right p, .easywza-body .hot-one li,
.easywza-body .hot-picture li span, .easywza-body .summary-list li h3, .easywza-body .p2-zt-r h3, .easywza-body .p2-zt-box li h3,
.easywza-body .rv-box a h4, .easywza-body .text *, .easywza-body .search-box .s-t, .easywza-body .spe-hot-left .sot h3,
.easywza-body .bali h3, .easywza-body .spe-zt-list li h3, .easywza-body .spe-zt-list li p, .easywza-body .spe-zt-list .spe-more,
.easywza-body .bali a:after, .easywza-body .spe-hot-left a > span, .easywza-body .spe-hot-left p, .easywza-body .links dd a,
.easywza-body .bali p, .easywza-body .spe-tu h3, .easywza-body .spe-zt-box li a:after, .easywza-body .spe-tu p, .easywza-body .qr-code span:last-child {font-size: 28px !important;}
.easywza-body .qr-code a.wb {background-size:  auto 100%; padding-left: 36px;}
.easywza-body .qr-code a.icon-weixin:before {font-size: 28px;}
.easywza-body .sub-menu li {width: 130px;}
.easywza-body .qr-code {font-size: 28px; height: 34px;}
.easywza-body .icon-canjirenzuo:before, .easywza-body .main-menu ul span:after {font-size: 28px;}
.easywza-body .force_news li {height: 142px;}
.easywza-body .label-con li h4 i {width: calc(100% - 90px);}
.easywza-body .force_news li p {line-height: 40px; height: 80px;}
.easywza-body .label-con li p {font-size: 20px;}
.easywza-body .qk-content li h2 {font-size: 20px;}
.easywza-body .news-item li a i {width: calc(100% - 20px)}
.easywza-body .news-item li span {display: none;}
.easywza-body .blx-title em {height: 64px; overflow: hidden; max-width: 300px;}
.easywza-body .config {line-height: 80px;}
.easywza-body .gongan {padding-left: 52px;}
.easywza-body .site {width: 285px;}
.easywza-body .contact dd:nth-child(2) {line-height: 36px;}
.easywza-body .links dt span {width: 470px;}
.easywza-body .links dt span em a {height: 36px; line-height: 36px; font-size: 28px;}
.easywza-body .fast-position {width: 146px;}
.easywza-body .fast-position dd a {line-height: 44px; height: 44px;}
.easywza-body .position {font-size: 28px;}
.easywza-body .hot-one li:nth-child(1) span, .easywza-body .hot-one li:nth-child(2) span, .easywza-body .hot-one li:nth-child(3) span,
.easywza-body .hot-one li:nth-child(4) span, .easywza-body .hot-one li:nth-child(5) span { width: 286px;}
.easywza-body .hot-one li span {width: 308px;}
.easywza-body .hot-picture li { height: auto}
.easywza-body .hot-picture li a {display: flex; gap: 20px;}
.easywza-body .hot-picture li p, .easywza-body .hot-picture li span {float: none}
.easywza-body .hot-picture li span:after {display: none}
.easywza-body .lists-box li {height: auto}
.easywza-body .lists-box li a {float: none; display: flex; justify-content: space-between}
.easywza-body .lists-box li span {float: none; text-align: left}
.easywza-body .summary-list li p {font-size: 24px; line-height: 28px; height: auto}
.easywza-body .summary-list li span {font-size: 22px;}
.easywza-body .search-box .s-a a {font-size: 24px; width: 590px; overflow: hidden;}
.easywza-body .search-box .s-t em {min-width: 70px;}
.easywza-body .easywza-body .bali p {line-height: 37px;}
